//---------------------------------------------------------------------------
#ifndef UnitSourcesH
#define UnitSourcesH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <Buttons.hpp>
//---------------------------------------------------------------------------
class TFormSources : public TForm
{
__published:	// IDE-managed Components
	TListBox *ListBoxSources;
	TBitBtn *BitBtn1;
	TBitBtn *BitBtn2;
	void __fastcall FormShow(TObject *Sender);
	void __fastcall BitBtn1Click(TObject *Sender);
private:	// User declarations
public:		// User declarations
	__fastcall TFormSources(TComponent* Owner);
  bool IsVideoSource(AnsiString Name);
  bool IsAudioSource(AnsiString Name);
  AnsiString GetVideoSourceID();
  AnsiString GetAudioSourceID();
};
//---------------------------------------------------------------------------
extern PACKAGE TFormSources *FormSources;
//---------------------------------------------------------------------------
#endif
